Project

General

Profile

Actions

Feature #28697

closed

Upgrade to Postgresql 12

Added by Eric Helms over 4 years ago. Updated over 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Fixed in Releases:
Found in Releases:

Related issues 4 (0 open4 closed)

Related to Installer - Bug #28930: PostgreSQL upgrade breaks if an extension is installedClosedEric HelmsActions
Related to Installer - Bug #28928: checkpoint_segments in PostgreSQL config breaks upgradesClosedEwoud Kohl van WijngaardenActions
Related to Installer - Bug #28902: Foreman 2.0 nightly installation fails on RHEL-7.7ClosedActions
Related to Installer - Bug #28903: Foreman 2.0 nightly installer shows errors when a package can't be installed but doesn't failClosedEric HelmsActions
Actions #1

Updated by The Foreman Bot over 4 years ago

  • Status changed from New to Ready For Testing
  • Assignee set to Eric Helms
  • Pull request https://github.com/theforeman/foreman-installer/pull/444 added
Actions #2

Updated by Eric Helms over 4 years ago

  • Subject changed from Upgrade to Postgresql 10 to Upgrade to Postgresql 12
Actions #3

Updated by The Foreman Bot over 4 years ago

  • Fixed in Releases 2.0.0 added
Actions #4

Updated by Eric Helms over 4 years ago

  • Status changed from Ready For Testing to Closed
Actions #5

Updated by The Foreman Bot over 4 years ago

  • Pull request https://github.com/theforeman/foreman-installer/pull/461 added
Actions #6

Updated by Ewoud Kohl van Wijngaarden over 4 years ago

  • Related to Bug #28930: PostgreSQL upgrade breaks if an extension is installed added
Actions #7

Updated by Ewoud Kohl van Wijngaarden over 4 years ago

  • Related to Bug #28928: checkpoint_segments in PostgreSQL config breaks upgrades added
Actions #8

Updated by Ewoud Kohl van Wijngaarden over 4 years ago

  • Related to Bug #28902: Foreman 2.0 nightly installation fails on RHEL-7.7 added
Actions #9

Updated by Ewoud Kohl van Wijngaarden over 4 years ago

  • Related to Bug #28903: Foreman 2.0 nightly installer shows errors when a package can't be installed but doesn't fail added
Actions

Also available in: Atom PDF